/**
 *	filename: ABTextActions.strings
 *	created : Wed Mar 27 11:07:01 2002
 *
 */

	"GOTO_PAGE"            = "웹 사이트로 이동";
	"LARGE_TYPE"           = "확대";
	"MAP_OF"               = "지도";
	"SEND_EMAIL"           = "이메일 보내기";
	"OPEN_IDISK"           = "iDisk 열기";
	"AIM_MESSAGE"          = "iChat";

	"ERROR_MOUNTING_IDISK" = "'%@' 사용자에 대한 iDisk를 여는 중에 오류:";
	"CHECK_ADDRESS"        = ".Mac 이메일 주소가 정확한지 확인하십시오.";
	"OKAY"                 = "승인";
	"COPY_MAP_URL"         = "지도의 URL 베껴두기";
	"COPY_ADDRESS"         = "우편 레이블 베껴두기";
        "VISIT_HOMEPAGE"       = "홈 페이지 방문";
	"REQUEST_UPDATE"       = "업데이트 보내기...";

		/* Don't localize the MAP_URL */
	"MAP_URL"       = "http://si.info.apple.com/services/addressbook.xml";
    "FIND_RELATED_SEARCH" = "카드 검색";
    "SHOW_RELATED_MENU_FORMAT" = "\"%@\" 보기";
    "NO_RELATED_NAMES" = "카드를 찾을 수 없음";
    "ROLLOVER_SPOTLIGHT" = "Spotlight로 검색 실행";